Bug 462625 - (FedoraOLPCDelta) Tracker for changes to Fedora packages in OLPC
Tracker for changes to Fedora packages in OLPC
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Robinson
Bill Nottingham
: Tracking
Depends On: 244371 244373 244377 244389 423631 431707 436581 454534 454890 456113 456116 456118 456119 456122 456602 456609 457074 457279 459300 459822 462620 462711 463924 465999 467642 467643 467644 467645 468116 468120 468275 468491 468507 468519 468520 468539 470998 471623 472059 472071 472254 472255 472758 472759 473185 473840 475005 476435 478381 478382 478383 478384 478385 478393 480729 481333 481513 481516 481520 481521 481524 489227 489231 490112 494113 507089 508441 509399 510321 510573 510626 511916 511922 512164 514687 515053 545039 554090 557948 557969
Blocks: FedoraOnXO
  Show dependency treegraph
 
Reported: 2008-09-17 12:09 EDT by Jeremy Katz
Modified: 2014-03-16 23:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-25 15:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-09-17 12:09:17 EDT
This is to track changes that exist in OLPC packages that are not reflected in the base Fedora packages.
Comment 3 Peter Robinson 2010-01-25 15:51:49 EST
Closing. This bug has been open too long and the remaining bugs are actually part of the SOAS-3 feature so will be tracked from that bug.

Note You need to log in before you can comment on or make changes to this bug.